td,table { font-family:µ¸¿ò,µ¸¿òÃ¼, dotum,dotumche,verdana,Arial; color: #818181;font-size: 12px; line-height:17px;}
img {border: none;}


.bbs_checkbox { border:0px; background-color:#F6FAF9;}
.bbs_input {height:18px; background-color:#fbfbfb; font-family:µ¸¿ò,Dotum,DotumCh,Verdana,±¼¸²,arial; font-size:9pt;color:#666666; border:1 #e2e2e2 solid; padding-left:3; padding-top:3;}

.bbs_button   { border:1 #999999 solid; background-color:#cccccc; }
.bbs_select   {background-color:#F6FAF9; font-family:µ¸¿ò,µ¸¿òÃ¼, dotum,dotumche,verdana,Arial; font-size:11px;height:18px;border:1x solid #B7B7B7}
.bbs_textarea{
border:1 #e2e2e2 solid; ; font-family:µ¸¿ò,Dotum,DotumCh,Verdana,±¼¸²,arial; font-size:9pt; BACKGROUND-COLOR: #fbfbfb;  padding-left:3; padding-top:3;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#848484;
  scrollbar-track-color:#F4F4F4;
  scrollbar-darkshadow-color:#FFFFFF;
  scrollbar-face-color:#EDEDED;
  scrollbar-highlight-color:#FAFAFA;
  scrollbar-shadow-color:#BDBDBD}

}
.bbs_link           {font-family:µ¸¿ò,µ¸¿òÃ¼, dotum,dotumche,verdana,Arial; color:#818181;font-size:12px;}
.bbs_link a:link     {color:#818181}
.bbs_link a:visited  {color:#818181}
.bbs_link a:active   {color:#818181}
.bbs_link a:hover    {color:#000000; text-decoration: none;}

.bbs_pageing           { font-family:µ¸¿ò,µ¸¿òÃ¼, dotum,dotumche,verdana,Arial;color:#907E67;font-size:12px; }
.bbs_pageing a:link    { color:#907E67; text-decoration:none; }
.bbs_pageing a:visited { color:#907E67; text-decoration:none; }
.bbs_pageing a:active  { color:#907E67; text-decoration:none; }
.bbs_pageing a:hover   { color:#000000; text-decoration:none; }

.bbs_total {font-family:µ¸¿ò,µ¸¿òÃ¼, dotum,dotumche,verdana,Arial; color:#818181; font-size:11px; line-height: 120%; padding-bottom:2;}
TD.layer_txt {font-family:µ¸¿ò,µ¸¿òÃ¼, dotum,dotumche,verdana,Arial; color:#818181; font-weight:bold;  font-size:12px; padding-bottom:2;}

.file             {font-family:µ¸¿ò,µ¸¿òÃ¼, dotum,dotumche,verdana,Arial; color:#818181;font-size:12px;}
.file  a:link     {color:#1A899E}
.file  a:visited  {color:#1A899E}
.file  a:active   {color:#1A899E}
.file  a:hover    {color:#000000; text-decoration: none;}

